Subject: Re: LSM Joining Case Test - Kajal Negi
From: Kajal Negi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Oct 2020 09:25:29 -0400

| | LSM Joining Case Test

Name | Kajal Negi
E-mail | [email-masked]
Phone Number | (91) 9319407020
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

According to me Blurb 1 is most appropriate as Customer Support is providing the client with an authentic and clear picture. The CSR has provided customer an assurance that his/her matter is taken under consideration which shows the company sincerity over its customer. The CSR has also rechecked the details with the customer to avoid any confusion in the future whereas he/she has also gained customer acknowledgment by saying 'I hope this answers your question '.

Few points I would like to add are :

An Empathy Statement like : I understand you must be worried or anxious regarding the tickets.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In good customer service, a CSR only answer the question that is asked by the customer without making an extra effort but In great Customer service a CSR prob through the situation, Shows some empathy, Take the customer acknowledgment, and Listen to the customer carefully and let customer speak first.

| |

You can edit this submission and view all your submissions easily.